Subject: references using postgres

From: Holger Meyer <[email-masked]>
Date: Tue, 1 Feb 1994 12:58:27 +0100 (MET)

Hallo:

a friend of mine is interested in using postgres for product data
modelling (STEP/express).  He need some references for projects
undertaken which use postgres heavily, maybe for such applications.

Is there such a reference list?  If not please mail me a short
description of your projects.  I'll collect them and post a summary
to the list.

Thanks for your time and patience,

Holger

-- 
Holger Meyer, Uni of Rostock, Dpt. of CS: [email-masked]
-- Where'd you learn about /  Satan - out of a book /  Love? - out of a box
-- Jim Morrison